Subject: [os2genau_digest] No. 1101
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 30 Apr 2005 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 29 April 2005
 Number  1101
**************************************************

Subjects for today
 
1  Re:  SEC: UNCLASSIFIED:-Think Pad R51 : Gavin Miller <gmi12896 at bigpond dot net dot au>
2  Re:  SEC: UNCLASSIFIED:-Think Pad R51 : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3  Re:  SEC: UNCLASSIFIED:-Think Pad R51 : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 29 Apr 2005 12:50:58 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  SEC: UNCLASSIFIED:-Think Pad R51

Ed and Kris,

Wow that is good news.  My sister has an R30, but I couldn't find any 
support for OS/2 at all.  The Graphics wasn't listed in the supported 
chipsets in Snap.  The R40 I was talking about was from an article on 
the notebook/2 site.  I haven't played with an R40 myself.

Cheers
G

>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 29 Apr 2005 07:54:13 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  SEC: UNCLASSIFIED:-Think Pad R51

Gavin Miller schreef:

> Ed and Kris,
>
> Wow that is good news.  My sister has an R30, but I couldn't find any 
> support for OS/2 at all.  The Graphics wasn't listed in the supported 
> chipsets in Snap.  The R40 I was talking about was from an article on 
> the notebook/2 site.  I haven't played with an R40 myself.
>
Looks like the R40 is in the same league too (the T-40 series), but why 
do't you check it out for yourself:

http://www-132.ibm dot com/webapp/wcs/stores/servlet/CategoryDisplay?storeId=1&catalogId=-840&langId=-1&categoryId=534 
<http://www-132.ibm dot com/webapp/wcs/stores/servlet/CategoryDisplay?storeId=1&catalogId=-840&langId=-1&categoryId=534>

at the bottom of each colomn is a link "more info", which leads to more 
details and comparisions between all kinds of TP.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 29 Apr 2005 20:28:17 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  SEC: UNCLASSIFIED:-Think Pad R51

Gavin Miller wrote:

> Ed and Kris,
>
> Wow that is good news.  My sister has an R30, but I couldn't find any 
> support for OS/2 at all.  The Graphics wasn't listed in the supported 
> chipsets in Snap.  The R40 I was talking about was from an article on 
> the notebook/2 site.  I haven't played with an R40 myself.
>
> Cheers
> G
>
>>
 
>
> 

>
I hope I'm not wrong with the video - I THINK I used Scitech on it - I 
could have used native drivers - either way, I ran my TP R31 on eCS 1.1 
and 1.2 and Warp 4 for over two years. Even got Wireless working ! This 
was a PCMCIA  Orinoco 11Mb/s card but it only worked with some modified 
PCMCIA (socket services) drivers - not the standard ones at the time. If 
you start work on the R30 (it's pretty much the same hardware as the 
R31), let me know and I'll sort out all the relevant drivers for you. Oh 
yes USB worked without problems as well.

Cheers/2

Ed.
----------------------------------------------------------------------------------